Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065775 - [abrt] firefox: __kernel_vsyscall(): firefox killed by SIGSEGV
Summary: [abrt] firefox: __kernel_vsyscall(): firefox killed by SIGSEGV
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9f5da3a032acb509ac425271579...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-16 21:46 UTC by Dante
Modified: 2014-03-14 18:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-06 10:54:54 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-16 21:46 UTC, Dante
no flags Details
File: cgroup (deleted)
2014-02-16 21:46 UTC, Dante
no flags Details
File: core_backtrace (deleted)
2014-02-16 21:47 UTC, Dante
no flags Details
File: dso_list (deleted)
2014-02-16 21:47 UTC, Dante
no flags Details
File: environ (deleted)
2014-02-16 21:47 UTC, Dante
no flags Details
File: limits (deleted)
2014-02-16 21:47 UTC, Dante
no flags Details
File: maps (deleted)
2014-02-16 21:48 UTC, Dante
no flags Details
File: open_fds (deleted)
2014-02-16 21:48 UTC, Dante
no flags Details
File: proc_pid_status (deleted)
2014-02-16 21:48 UTC, Dante
no flags Details
File: var_log_messages (deleted)
2014-02-16 21:48 UTC, Dante
no flags Details

Description Dante 2014-02-16 21:46:16 UTC
Version-Release number of selected component:
firefox-27.0-1.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        /usr/lib/firefox/firefox http://t.co/n1iGrSzxir
crash_function: __kernel_vsyscall
executable:     /usr/lib/firefox/firefox
kernel:         3.12.10-300.fc20.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 18 (10 frames)
 #0 __kernel_vsyscall
 #1 poll at ../sysdeps/unix/syscall-template.S:81
 #3 _pr_poll_with_poll at ../../../nspr/pr/src/pthreads/ptio.c:3920
 #4 nsSocketTransportService::Poll at /usr/src/debug/firefox-27.0/mozilla-release/netwerk/base/src/nsSocketTransportService2.cpp:393
 #5 nsSocketTransportService::DoPollIteration at /usr/src/debug/firefox-27.0/mozilla-release/netwerk/base/src/nsSocketTransportService2.cpp:817
 #6 nsSocketTransportService::Run at /usr/src/debug/firefox-27.0/mozilla-release/netwerk/base/src/nsSocketTransportService2.cpp:681
 #7 nsThread::ProcessNextEvent at /usr/src/debug/firefox-27.0/mozilla-release/xpcom/threads/nsThread.cpp:617
 #8 NS_ProcessNextEvent at /usr/src/debug/firefox-27.0/mozilla-release/xpcom/glue/nsThreadUtils.cpp:251
 #9 nsThread::ThreadFunc at /usr/src/debug/firefox-27.0/mozilla-release/xpcom/threads/nsThread.cpp:249
 #10 _pt_root at ../../../nspr/pr/src/pthreads/ptthread.c:204

Potential duplicate: bug 1047630

Comment 1 Dante 2014-02-16 21:46:50 UTC
Created attachment 863869 [details]
File: backtrace

Comment 2 Dante 2014-02-16 21:46:58 UTC
Created attachment 863870 [details]
File: cgroup

Comment 3 Dante 2014-02-16 21:47:17 UTC
Created attachment 863871 [details]
File: core_backtrace

Comment 4 Dante 2014-02-16 21:47:31 UTC
Created attachment 863872 [details]
File: dso_list

Comment 5 Dante 2014-02-16 21:47:42 UTC
Created attachment 863873 [details]
File: environ

Comment 6 Dante 2014-02-16 21:47:51 UTC
Created attachment 863874 [details]
File: limits

Comment 7 Dante 2014-02-16 21:48:16 UTC
Created attachment 863875 [details]
File: maps

Comment 8 Dante 2014-02-16 21:48:25 UTC
Created attachment 863876 [details]
File: open_fds

Comment 9 Dante 2014-02-16 21:48:37 UTC
Created attachment 863877 [details]
File: proc_pid_status

Comment 10 Dante 2014-02-16 21:48:48 UTC
Created attachment 863878 [details]
File: var_log_messages

Comment 11 Martin Stransky 2014-03-06 10:54:54 UTC
This is an automated bug update. If you can reproduce the crash, please reopen the bug, remove [abrt] string from bug subject and provide us the reproduction steps.

Thanks!


Note You need to log in before you can comment on or make changes to this bug.